 # Process this file with automake to produce Makefile.in

LANGUAGE = nl
LEXFILES =	a.lex \
		adj_number.lex \
		adjective.lex \
		als_adjective.lex \
		c.lex \
		clause_np_adjective.lex \
		comp_adverb.lex \
		comp_determiner.lex \
		comp_noun.lex \
		comparative.lex \
		complementizer.lex \
		conj.lex \
		d.lex \
		determiner.lex \
		e.lex \
		e_als_adjective.lex \
		er_adverb.lex \
		fixed_part.lex \
		gen_determiner.lex \
		h.lex \
		het_np_adjective.lex \
		i.lex \
		intensifier.lex \
		l.lex \
		left_conj.lex \
		m.lex \
		me_adjective.lex \
		meas_mod_noun.lex \
		mod_noun.lex \
		modal_adverb.lex \
		n.lex \
		name_determiner.lex \
		nominalized_adjective.lex \
		noun.lex \
		np_adjective.lex \
		np_me_adjective.lex \
		number.lex \
		o.lex \
		p.lex \
		particle.lex \
		post_adjective.lex \
		post_adjective_anders.lex \
		pp.lex \
		pre_det_quant.lex \
		pre_num_adv.lex \
		pred_np_me_adjective.lex \
		preposition.lex \
		pronoun.lex \
		proper_name.lex \
		punct.lex \
		r.lex \
		reflexive.lex \
		rel_pronoun.lex \
		right_conj.lex \
		s.lex \
		sbar_adjective.lex \
		sbar_pred_adjective.lex \
		t.lex \
		v.lex \
		verb.lex \
		vp_om_me_adjective.lex \
		vp_pred_adjective.lex \
		w.lex \
		waar_adverb.lex \
		wh_adjective.lex \
		wh_number.lex \
		with_dt.lex \
		z.lex \
		zo_mogelijk_mogelijk.lex
LEX_ENCODING = L1

BUILT_SOURCES = alexina-makefile

include $(srcdir)/alexina-makefile

alexina-makefile: $(alexinatoolsdir)/alexina-makefile
	cp $< $@ 
